/*
 * IE 6 = * html _rule_ {}
 * IE 7 = *+html _rule_ {}
 * IE 6 PNG filter = filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='	');
 */
body { font-size: 75%; position: relative; }
* html body { text-align: center; }
* html #body { text-align: left; }
* html #wrapper { position: relative; }
* html #main-content	{margin-bottom:20px!important;}
/*	====================================
	HACKS
*/
body,
#body,
#wrapper,
.search-result,
.section,
.page-section,
.block,
.clear_ { zoom: 1; }

/*	====================================
	SHELL adjustments
*/

/* logo 
* html #logo,
* html #home #logo,
* html #company #logo { /*background-image: url('/fr_FR/_images/skin/ie/logo-blue.png');}
* html #brands #logo { /*background-image: url('/fr_FR/_images/skin/ie/logo-orange.png');}
* html #sustainability #logo { /*background-image: url('/fr_FR/_images/skin/ie/logo-green.png'); }
/* * html #news-and-views #logo { background-image: url('/fr_FR/_images/skin/ie/logo-purple.png'); } */*/


/* logo*/ 
* html #logo{ right: -2px;}

/* header */
/** html #header { background-image: url('/fr_FR/_images/skin/ie/bg-content-top-blue.png'); }*/
* html #brands #header { background-image:none!important; /*background-image: url('/fr_FR/_images/skin/ie/bg-content-top-orange.png');*/ }
* html #innovations #header { background-image:none!important; /*background-image: url('/fr_FR/_images/skin/ie/bg-content-top-orange.png');*/ }
/** html #sustainability #header { background-image: url('/fr_FR/_images/skin/ie/bg-content-top-green.png'); }*/
/* * html #news-and-views #header { background-image: url('/fr_FR/_images/skin/ie/bg-content-top-purple.png'); } */


/* body */
* html #body { background-image: url('/fr_FR/_images/skin/ie/bg-content-blue.png')!important;   }
* html #brands #body { background-image: url('/fr_FR/_images/skin/ie/bg-content-orange.png')!important; }
* html #innovations #body { background-image: url('/fr_FR/_images/skin/ie/bg-content-orange.png')!important; }
* html #sustainability #body { background-image: url('/fr_FR/_images/skin/ie/bg-content-green.png')!important; }

/* * html .home .home-page-flash	{height:390px!important; background-image: url('/fr_FR/_images/skin/home-flash-bg-blue.png')!important;  }

* html	#sustainability .home-page-flash	{background-image: url('/fr_FR/_images/skin/sustainability-home-flash-bg-green.png') !important; background-position:0 0; background-repeat:no-repeat !important;}

* html	#news-and-views.news-and-views-landing .home-page-flash	{background-image: url('/fr_FR/_images/skin/news-views-home-flash-bg-blue.png') !important; background-position:0 0; background-repeat:no-repeat !important; height:330px;}

* html	#company.category .home-page-flash	{background-image: url('/fr_FR/_images/skin/company-home-flash-bg-blue.png') !important; background-position:0 0; background-repeat:no-repeat !important;}

* html	#sustainability.category .home-page-flash	{background-image: url('/fr_FR/_images/skin/sustainability-home-flash-bg-green.png') !important; background-position:0 0; background-repeat:no-repeat !important; height:377px;}

* html #brands.category .home-page-flash {background-image: url('/fr_FR/_images/skin/brands-home-flash-bg-orange.png')!important; background-position:0 0; background-repeat:no-repeat !important;}

 * html #news-and-views #body { background-image: url('/fr_FR/_images/skin/ie/bg-content-purple.png'); } */


/* home page callout*/
/** html .category-intro {padding-bottom:20px;}*/

/** html .home .page-section-header	{background-image:url('/fr_FR/_images/PH_callouts/PH-callout-header-blue.png') !important;}
* html .home .page-section {background-image:url('/fr_FR/_images/PH_callouts/PH-callout-BG-blue.png'); background: #FFFFFF; text-align:left; }
*/
* html .home .page-section {padding-bottom:20px; overflow:hidden; margin-bottom:20px;}

/** html #brands.no-background .page-section {background-image:url('/fr_FR/_images/PH_callouts/PH-brand-callout-BG-orange.png');  text-align:left;}
* html #brands.subcategory .page-section {background:none!important;}
* html #brands .page-section-header	{background-image:url('/fr_FR/_images/PH_callouts/PH-brand-callout-header-orange.png') !important;}
* html #brands.no-background .page-section {background-image:url('/fr_FR/_images/PH_callouts/PH-brand-callout-BG-orange.png');  text-align:left;}

* html #sustainability .page-section-header {background-image:url('/fr_FR/_images/PH_callouts/PH-sustainability-callout-header-green.png') !important;}
* html #sustainability.category .page-section {background-image:url('/fr_FR/_images/PH_callouts/PH-sustainability-callout-BG-green.png') !important; text-align:left;}
* html #sustainability.subcategory .page-section{background-image:none!important; background-color:#fff;}
* html #sustainability.article .page-section, {background:none!important; }

* html #news-and-views.news-and-views-landing .page-section-header	{background-image:url('/fr_FR/_images/PH_callouts/PH-callout-header-blue.png') !important;  height:7px; overflow:hidden;}
* html #news-and-views.news-and-views-landing .page-section	{background-image:url('/fr_FR/_images/PH_callouts/PH-callout-BG-blue.png') !important; text-align:left;}

* html #company.category .page-section-header {background-image:url('/fr_FR/_images/PH_callouts/PH-company-callout-header-blue.png') !important; }
* html #company.category .page-section {background-image:url('/fr_FR/_images/PH_callouts/PH-company-callout-BG-blue.png') !important; text-align:left;}
*/

/* innovations page */

/** html #lead { 
	background:url('/fr_FR/_images/content/innovation/innovations-header-bg-orange.png') top left no-repeat;
}*/
* html .innovations #body 	{background:none!important;}

* html .innovations .page-section 	{background-image: url('/fr_FR/_images/skin/bg-content-orange.png')!important;}

* html #innovation-tab-panel-nav #beauty-grooming-nav-item a { 
	background-image: url('/fr_FR/_images/content/innovation/tab-beauty-grooming-orange.png');
}

/* footer */
* html #footer { background-image: url('/fr_FR/_images/skin/ie/bg-content-bottom-blue.png'); }
/** html .home #footer { background-image: url('/fr_FR/_images/PH_callouts/PH-callout-footer-blue.png'); }*/
* html #brands #footer { background-image: url('/fr_FR/_images/PH_callouts/PH-brand-callout-footer-blue.png'); }
* html #innovations #footer { background-image: url('/fr_FR/_images/PH_callouts/PH-brand-callout-footer-blue.png'); }
* html #sustainability #footer { background-image: url('/fr_FR/_images/PH_callouts/PH-sustainability-callout-footer-green.png')!important; }

* html #footer , * html #company #footer { background-image: url('/fr_FR/_images/skin/ie/bg-content-bottom-blue.png'); }
* html #brands #footer { background-image: url('/fr_FR/_images/PH_callouts/PH-brand-callout-footer-orange.png'); }
* html #innovations #footer { background-image: url('/fr_FR/_images/PH_callouts/PH-brand-callout-footer-orange.png'); }


* html #sustainability #footer { background-image: url('/fr_FR/_images/skin/ie/bg-content-bottom-green.png'); }
/** html #news-and-views.news-and-views-landing #footer { background-image: url('/fr_FR/_images/PH_callouts/PH-callout-footer-blue.png'); }
 * html #news-and-views #footer { background-image: url('/fr_FR/_images/skin/ie/bg-content-bottom-purple.png'); } */

* html #footer p.tagline { background-image: url('/fr_FR/_images/skin/ie/tagline-blue.gif'); }
* html #brands #footer p.tagline { background-image: url('/fr_FR/_images/skin/ie/tagline-orange.gif'); }
* html #innovations #footer p.tagline { background-image: url('/fr_FR/_images/skin/ie/tagline-orange.gif'); }
* html #sustainability #footer p.tagline { background-image: url('/fr_FR/_images/skin/ie/tagline-green.gif'); }

* html #company.category #footer { background-image: url('/fr_FR/_images/PH_callouts/PH-company-callout-footer-blue.png')!important; }



/* * html #news-and-views #footer p.tagline { background-image: url('/fr_FR/_images/skin/ie/tagline-purple.gif'); } */

/* search */

#site-search input.text { width: 143px; font-size:1.083em }

.flash-enabled #ticker { margin-top:40px;}

#lead { width: 935px; height: 390px; }
	.flash-enabled #lead { margin-bottom: 11px; }
	.js-enabled #lead img { visibility: visible; }

ul.results li { margin-bottom: -2px; }

/* ww sites */
#header-results #worldwide-sites ul.results li { 
	text-align: right;
	margin-bottom: 1px;
}
#header-results #worldwide-sites ul.results li span.language {
	float: none !important;
}



/* navigation */

* html #corporate-navigation li.nav-worldwide-sites a { background-image: url('/fr_FR/_images/skin/ie/ico-worldwide-blue.png'); }
* html #brands #corporate-navigation li.nav-worldwide-sites a { background-image: url('/fr_FR/_images/skin/ie/ico-worldwide-orange.png'); }
* html #innovations #corporate-navigation li.nav-worldwide-sites a { background-image: url('/fr_FR/_images/skin/ie/ico-worldwide-orange.png'); }
* html #sustainability #corporate-navigation li.nav-worldwide-sites a { background-image: url('/fr_FR/_images/skin/ie/ico-worldwide-green.png'); }
/* * html #news-and-views #corporate-navigation li.nav-worldwide-sites a { background-image: url('/fr_FR/_images/skin/ie/ico-worldwide-purple.png'); } */

* html #site-search input.text { background-image: url('/fr_FR/_images/skin/ie/ico-search-lightblue.png'); }
* html #brands #site-search input.text { background-image: url('/fr_FR/_images/skin/ie/ico-search-orange.png'); }
* html #innovations #site-search input.text { background-image: url('/fr_FR/_images/skin/ie/ico-search-orange.png'); }
* html #sustainability #site-search input.text { background-image: url('/fr_FR/_images/skin/ie/ico-search-green.png'); }
/* * html #news-and-views #site-search input.text { background-image: url('/fr_FR/_images/skin/ie/ico-search-purple.png'); } */

#corporate-navigation { right: 280px; }
#site-navigation li div { margin-left: -158px;}
#site-navigation {
left:153px;
}

.sIFR-active .active-box .nav-header { position: relative; bottom: -12px;  }
.sIFR-active .active-box .tertiary-navigation { margin-top: 32px; }

/** html .PG-logo	{
				
				background:none;
				filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fr_FR//_images/skin/logo.png');
			}*/

* html .home .content-top-border {background-image: url('/fr_FR/_images/skin/ie/bg-content-top-border-blue.png'); left:-0px; }

* html .content-top-border {background-image: url('/fr_FR/_images/skin/ie/bg-content-top-border-blue.png'); left:0px; }

* html #brands .content-top-border {background-image: url('/fr_FR/_images/skin/ie/bg-content-top-border-orange.png'); left:0px; }
* html #innovations .content-top-border {background-image: url('/fr_FR/_images/skin/ie/bg-content-top-border-orange.png'); left:0px; }
* html #sustainability .content-top-border {background-image: url('/fr_FR/_images/skin/ie/bg-content-top-border-green.png'); left:0px; }

/* main content */
* html #body { height: 300px; }

* html .box-container { height: 100px; }

* html .careers { height: 650px; }

/* lists */
* html ul.body-list { margin-left: 0; position: relative; left: ; }
* html ul.body-list ul.body-list { left: 0; }


/* pages in this section - needed to keep heights the same*/
.pages-in-this-section ul li	{
	display: inline;
}
.pages-in-this-section ul li.alt	{
	display: block;
	float: none;
	position: relative;
	right: -10px;
}



/* transparency fixes for IE6 */
.flash-enabled .worldwide-operations #page-intro {
	width: 661px;
	overflow: hidden;
	height: 380px;
}
.worldwide-operations #page-intro object {
	opacity: 0;
	background: white;
}

.page-section	{}

* html .corporate-header	{filter:alpha(opacity=15); opacity:.35;  width:100%; }

#site-navigation li#nav-innovations { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fr_FR/_images/spr-innovations-fix-n.png') !important; background:none; overflow:hidden; }
#site-navigation li#nav-company { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fr_FR/_images/spr-company-fix-n.png'); background:none; }
#site-navigation li#nav-brands { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fr_FR/_images/spr-brands-fix-n.png')!important; background:none;}
#site-navigation li#nav-sustainability { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fr_FR/_images/spr-sustainability-fix-n.png')!important; background:none;}
#site-navigation li#nav-news-and-views { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fr_FR/_images/spr-news-and-views-fix-n.png')!important; background:none; padding: 0; }

* html #innovations li#nav-innovations {background-image:url('/fr_FR/_images/spr-innovations-ie.png')!important; background-position: 0 0; width: 157px;}
* html #company li#nav-company {background-image:url('/fr_FR/_images/spr-company-ie.png')!important; background-position: 0 0 !important;width: 157px; }
* html #brands li#nav-brands {background-image:url('/fr_FR/_images/spr-brands-ie.png')!important; background-position: 0 0;width: 157px;}
* html #sustainability li#nav-sustainability {background-image:url('/fr_FR/_images/spr-sustainability-ie.png')!important; background-position: 0 0;width: 157px; }
* html #standpunkte li#nav-news-and-views {background-image:url('/fr_FR/_images/spr-news-and-views-ie.png')!important; background-position: 0 0;width: 157px; }


*+ html #innovations li#nav-innovations {background-image:url('/fr_FR/_images/spr-innovations.png')!important; background-position: 0 -84px;width: 157px; }
*+ html #company li#nav-company {background-image:url('/fr_FR/_images/spr-company.png')!important; background-position: 0 -84px;width: 157px; }
*+ html #brands li#nav-brands {background-image:url('/fr_FR/_images/spr-brands.png')!important; background-position: 0 -84px;width: 157px; }
*+ html #sustainability li#nav-sustainability {background-image:url('/fr_FR/_images/spr-sustainability.png')!important; background-position: 0 -84px;width: 157px; }
*+ html #standpunkte li#nav-news-and-views {background-image:url('/fr_FR/_images/spr-news-and-views.png')!important; background-position: 0 -84px; width: 157px;}

